pa:
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'ਤੁਸੀ ਆਪਣਾ ਪਾਸਵਰਡ ਬਦਲਿਆ ਖਾਤਰ'
    HELLO: ਹਾਏ
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: ਹਾਏ
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'ਤਬਦੀਲ Password'
  SilverStripe\Forms\DropdownField:
    CHOOSE: '( ਚੁਣੋ )'
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Passwords ਮੇਲ ਨਹੀ ਖਾਦੇ '
    VALIDATIONPASSWORDSNOTEMPTY: 'Passwords ਖ਼ਾਲੀ ਨਹੀ ਹੋ ਸਕਦੇ '
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: "ਮੁੱਖ\t"
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: ਪੰਨਾ
  SilverStripe\Forms\PhoneNumberField:
    VALIDATION: 'ਿਕ੍ਰਪਾ ਕਰਕੇ ਇੱਕ ਸਹੀ ਫ਼ੋਨ ਨੰਬਰ ਪਾਉ'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'ਿਕ੍ਰਪਾ ਕਰਕੇ ਇੱਕ username ਅਤੇ password ਪਾਉ'
    ERRORNOTADMIN: 'ਇਹ user ਪ੍ਰਬੰਧਕ ਨਹੀ ਹੈ।'
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'ਤਬਦੀਲ Password'
    BUTTONLOGIN: 'ਲੋਗ ਇਨ'
    BUTTONLOSTPASSWORD: 'ਮੈਂ ਆਪਣਾ password ਗੁਆ ਿਲਆ ਹੈ।'
    EDIT_PASSWORD: 'ਨਵਾਂ Password'
    EMAIL: ਇਮੇਲ
    ERRORNEWPASSWORD: 'Your have entered your new password differently, try again'
    FIRSTNAME: 'ਪਹਿਲਾਂ ਨਾਮ'
    INTERFACELANG: 'ਦਖਲ ਭਾਸ਼ਾ'
    NEWPASSWORD: 'ਨਵਾਂ Password'
    SUBJECTPASSWORDCHANGED: 'ਤੁਹਾਡਾ ਪਾਸਵਰਡ ਬਦਲ ਗਆ ਹੈ।         '
    SUBJECTPASSWORDRESET: 'ਤੁਹਾਡਾ ਪਾਸਵਰਡ ਬਦਲਣ ਦਾ ਜੋੜ'
    SURNAME: ਗੋਤ
    YOUROLDPASSWORD: 'ਤੁਹਾਡਾ ਪੁਰਾਣਾ password'
    db_Email: ਇਮੇਲ
    db_Surname: ਗੋਤ
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: "You don't have access to this page. If you have another account that can access that page, you can log in below."
    CHANGEPASSWORDBELOW: 'ਤੁਸੀਂ ਆਪਣਾ password ਹੇਠਾਂ ਬਦਲ ਸਕਦੇ ਹੋ।ੋ'
    CHANGEPASSWORDHEADER: 'password ਬਦਲੋ '
    ENTERNEWPASSWORD: 'ਿਕ੍ਰਪਾ ਕਰਕੇ ਇੱਕ ਨਵਾਂ password ਪਾਉ।'
    LOGIN: 'ਲੋਗ ਇਨ'
